Bug 116540 - RFE: ipvsadm is missing
Summary: RFE: ipvsadm is missing
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Mike McLean
QA Contact: Bill Nottingham
URL: http://www.linuxvirtualserver.org/sof...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-23 02:21 UTC by acount closed by user
Modified: 2014-03-17 02:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-16 20:45:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description acount closed by user 2004-02-23 02:21:56 UTC
ipvsadm is missing in Fedora devel, aka rawhide

Comment 1 Mike McLean 2004-03-16 20:45:02 UTC
Built ipvsadm-1.24-4.2.ipvs120.  Coming soon to a RAWHIDE near you!

Comment 2 acount closed by user 2004-03-16 20:54:15 UTC
 - thanks guys -


Note You need to log in before you can comment on or make changes to this bug.